body{margin: 0; padding: 0; background-color: #21293a; color:#fff; font-family: Arial, Helvetica, sans-serif;font-size: 13px;height:100vh}
.logo{margin: 100px 0 50px 0;
    text-align: center;}

.form-inline input{width: 100px; height: 20px; padding: 3px 5px; background-color: #525e77; border: 0; color: #fff;vertical-align: middle;}
input, select{
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
}
.btn-primary{height: 25px; background-color: #414c63; color: #78ebff; border: 1px solid #2a84a0; border-radius: 3px; vertical-align: middle;}
a{color:#09d2f6; text-decoration: none;}
a:hover{color:#78ebff}

.obem{text-align: center;margin-bottom: 20px;    font-size: 18px;}

.add-data {text-align: center; margin: 80px 0;}
.add-data a{    padding: 12px 17px;
    border: 1px solid #09d2f6;
    border-radius: 5px;
    background: #09d2f6;
    color: #000;
    font-size: 14px;
    font-weight: 600;}
    .dataTables_wrapper {margin: 60px auto 50px auto;
        overflow-x: auto;
        max-width: 1100px;
        background: #273148;
        padding: 20px;
        border-radius: 10px;}
    .note{font-size:11px;  color:#78ebff; margin-top: 5px;}

    .form-inline{margin: 30px 0; text-align: center;}

    h1{text-align: center; margin-top: 50px; font-weight: 400; font-size: 24px;}
    .back{margin: 20px 0; text-align: center;}
    .back a{color: #78ebff; border: 1px solid #2a84a0; border-radius: 3px; padding: 7px 12px;}
    .back a:hover{ background-color: #414c63; }
    .form{margin: 0 auto;width: 95%;
        max-width: 1100px;}
        .table{width: 100%;margin-top: 50px; padding: 15px;}
        .table input, textarea{    width: 100%;
            padding: 10px;
            border: 1px solid #09d2f6;
            border-radius: 3px;
            margin: 3px 0;
            box-sizing: border-box;}
        .add-input{padding: 12px 17px;
            border: 1px solid #09d2f6;
            border-radius: 5px;
            background: #09d2f6;
            color: #000;
            font-size: 14px;
            font-weight: 600;}
            .error{color: #ff0000; text-align: center;}
        .wrap{margin-top: 100px;}